@charset "utf-8";
/* CSS Document */

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

/* BODY AND POSITIONING */

body {
	background-color: #7f7f7f;
	background-image:  url(img/brickwall.png);
	background-repeat: repeat;
	color: #4a4a4a;
	font: normal 10pt Calibri;
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 100%;
        background: url(img/space.png) center top repeat-x;
        min-height: 350px;
	overflow: hidden;
}

.dropdown-menu{ border: none;}

div#container {
    background: white;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    color: #4a4a4a;
    text-align: left;
}

#content {
    background-color: #fff;
    max-width: 1200px;
    width: 100%;
    overflow: hidden;
    color: #4a4a4a;
    text-align: left;
    line-height: 25px;
}

#content a, #content a:link, #content a:visited{
    color: #2775c4;
    text-decoration: none;
}

div#content a:hover{
    color: #cdcdcd;
    text-decoration: none;
}


/* HEADERS AND TYPOGRAPHY */

h1 {
	color: #4a4a4a;
	font: normal 18pt Calibri;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-align: left; 
	line-height: 17pt;
	padding-left: 15px;
	text-transform: uppercase; 
	border-left: 20px solid #563d7c;
}

h1 i {
	color: #dc8036;
	font-style: normal;
}

h1.post-title {
    margin-bottom: 0;
}
	

h2 {
	color: #636363;
	font-size: 16pt;
	margin-top: 0px;
	text-align: left;
	text-transform: uppercase;
}


h3 {

	color: #97201c;
	margin-bottom: 0px;
	text-align: left; 
	text-transform: uppercase; 
}

h3.post-info {
    color: #563d7c;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: right;
    text-transform: uppercase;
}
h3.post-info span.fas {
    margin-left: 20px;
}


h4 {
	color: #fff;
	margin-bottom: 2px;
	line-height: 15px;
	letter-spacing: 1px;
	text-align: left; 
	text-transform: uppercase; 
}

p {  color: #4a4a4a;}

u, U {	color:#97201c;}

b, B, strong, STRONG {  color: #563d7c;}

i, I, EM {  color: #97201c;}

s {  color: #563d7c;}

ol {  

	list-style-type: hiragana;
	margin: 15px;
	text-align: left;
}

ol li {
	text-align: left;
}


.post-icon {
    margin-bottom: 20px;
    margin-right: 20px;
}


/* SIDEBAR */
#sidebar {
    border: 2px solid #E0E0E0;
    padding: 15px 15px 25px;
    margin: 0 auto 40px;
    overflow: show;
}
#sidebar .side-title {
    margin: 0 0 15px;
    padding: 0;
    display: block;
    font-size: 18px;
    font-family: Roboto Condensed;
    color: #1A1A1A;
    line-height: 110%;
    letter-spacing: 1px;
    position: relative;
}
#sidebar .side-title span {
    margin: 0 0 10px;
    padding: 2px 15px;
    display: inline;
    background: #fff;
    line-height: 110%;
    position: absolute;
    top: -28px;
    left: -15px;
}
#sidebar .side-title span::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\F091';
    color: #1A1A1A;
    margin-right: 10px;
}
#sidebar h3 {
    font: 400 18px 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #1A1A1A;
}



/* FOOTER */

div#footer {
    background-color: #272727;
    width: 100%;
    padding: 20px;
    max-width: 1200px;
    margin: 0px 15px;
    overflow: hidden;
    color: #fff;
    text-align: left;
}

div#footer a,div#footer a:link,div#footer a:active,div#footer a:visited{
	color: #fff;
}

div#footer a:hover{
	color: #eee;
}

.button {
    padding: 0;
    text-align: center;
}
.button li {
	display: inline-block;
	list-style: none;
	border: 5px solid #ecd660;
        padding: 0;
        margin: 5px 10px;
}
.button li:hover {
	border: 5px solid #563d7c;
}


ul.link {
    list-style: none;
    padding: 0;
}
ul.link li {
    margin-bottom: 15px;
}
ul.link li a {
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px dotted #fff;
    padding-bottom: 5px;
}
ul.link li a:hover {
    text-decoration: none;
    color: #eee;
    border-bottom: 2px solid #eee;
}

    .container {
      margin: 0 auto
    }

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      body {
        padding-left: 20px;
        padding-right: 20px;
      }
      .container {
        width: auto
      }
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .container {
        width: auto
      }
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      }
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      .container {
        width: 1170px
      }
    }



/* Tab Content - menucool.com
-------------------------------------------------------------- */
ul.tabs {
	padding: 7px 0;
	margin:0;
	font-size: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the tabs as desired*/
	padding-left: 0; /* Offset of the first tab */
}
ul.tabs li {
	display: inline;
	margin: 0;/*no distance between tabs*/
	background: White;
	margin-left: 0px;
}
ul.tabs li a {
	font: 600 12px 'Calibri', sans-serif;
	background-color: #fcfcfc;
	/*border: 1px solid #cccccc;*/
	text-decoration: none;
	border-radius: 5px 5px 0 0;
	text-transform: uppercase;
	padding: 10px 15px;
	border-right: 0;
	color: #404252;
	outline: none;
}
ul.tabs li a:hover {
	color: #FFFFFF;
	background: #b3b5bd;
	border-bottom: 1px solid #b3b5bd;
}
ul.tabs li.selected a, ul.tabs li.selected a:hover {
	top: 0px;
	background: #fafafa;
	border-bottom: 1px solid #fafafa;
	border-right: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-radius: 5px 5px 0 0;
	color: #404252;
}
ul.tabs li.selected a:hover {
	text-decoration: none;
}
div.tabcontents {
	border: 1px solid #e0e0e0;
	background-color: #fafafa;
	padding: 20px;
	margin-top: 3px;
}